<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=DATATOOLS.SERVER.UI.EXPLORER.DATA">
        <source>D&amp;ata</source>
        <target>データ(&amp;A)</target>
        <alt-trans tool-id="xliff">
          <source>D&amp;ata</source>
          <target>データ(&amp;A)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>D&amp;ata</source>
          <target>データ(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=DATATOOLS.SERVER.UI.EXPLORER.DATA.SAMPCONTENTS">
        <source>&amp;Sample Contents</source>
        <target>サンプル・コンテンツ(&amp;S)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Sample Contents</source>
          <target>サンプル・コンテンツ(&amp;S)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Sample Contents</source>
          <target>サンプル・コンテンツ(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_UI_SAMPLE_CONTENTS_OUTPUTVIEW_TITLE">
        <source>Sample Contents</source>
        <target>サンプル・コンテンツ</target>
        <alt-trans tool-id="xliff">
          <source>Sample Contents</source>
          <target>サンプル・コンテンツ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Sample Contents</source>
          <target>サンプル・コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_UI_SCRAPBOOK_ITEM_TITLE">
        <source>SQL Editor</source>
        <target>SQL エディター</target>
        <alt-trans tool-id="xliff">
          <source>SQL Editor</source>
          <target>SQL エディター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SQL Editor</source>
          <target>SQL エディター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_UI_SHOW_STATISTICS_TITLE">
        <source>Show Statistics</source>
        <target>統計の表示</target>
        <alt-trans tool-id="xliff">
          <source>Show Statistics</source>
          <target>統計の表示</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Show Statistics</source>
          <target>統計の表示</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_UI_MSG_MAX_RECORD_EXCEEDED">
        <source>More than 1000 records returned.  1000 records displayed.</source>
        <target>1000 を超えるレコードが戻されました。 1000 レコードが表示されました。</target>
        <alt-trans tool-id="xliff">
          <source>More than 1000 records returned.  1000 records displayed.</source>
          <target>1000 を超えるレコードが戻されました。  1000 レコードが表示されました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>More than 1000 records returned.  1000 records displayed.</source>
          <target>1000 を超えるレコードが戻されました。 1000 レコードが表示されました。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_UI_MSG_RECORD_RETURNED">
        <source>records returned.</source>
        <target>レコードが戻されました。</target>
        <alt-trans tool-id="xliff">
          <source>records returned.</source>
          <target>レコードが戻されました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>records returned.</source>
          <target>レコードが戻されました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_UI_MSG_RECORD_DISPLAYED">
        <source>records displayed.</source>
        <target>レコードが表示されました。</target>
        <alt-trans tool-id="xliff">
          <source>records displayed.</source>
          <target>レコードが表示されました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>records displayed.</source>
          <target>レコードが表示されました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_UI_MSG_EXE_SUCCESSFUL">
        <source>Run successful</source>
        <target>正常に実行されました</target>
        <alt-trans tool-id="xliff">
          <source>Run successful</source>
          <target>正常に実行されました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Run successful</source>
          <target>正常に実行されました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_UI_MSG_EXE_STARTING">
        <source>Starting run</source>
        <target>実行開始中</target>
        <alt-trans tool-id="xliff">
          <source>Starting run</source>
          <target>実行開始中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Starting run</source>
          <target>実行開始中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_UI_LABEL_NO_CONNECTION">
        <source>The database connection is missing or the relational database schema model is corrupted.</source>
        <target>データベース接続がないか、リレーショナル・データベース / スキーマ・モデルが破壊されています。</target>
        <alt-trans tool-id="xliff">
          <source>The database connection is missing or the relational database schema model is corrupted.</source>
          <target>データベース接続がないか、リレーショナル・データベース / スキーマ・モデルが破壊されています。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The database connection is missing or the relational database schema model is corrupted.</source>
          <target>データベース接続がないか、リレーショナル・データベース / スキーマ・モデルが破壊されています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_UI_LABEL_NO_CONNECTION_FILE">
        <source>The database connection is not available because the connection xmi file is missing.</source>
        <target>接続 xmi ファイルがないため、データベース接続を使用できません。</target>
        <alt-trans tool-id="xliff">
          <source>The database connection is not available because the connection xmi file is missing.</source>
          <target>接続 xmi ファイルがないため、データベース接続を使用できません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The database connection is not available because the connection xmi file is missing.</source>
          <target>接続 xmi ファイルがないため、データベース接続を使用できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_WARN_MESSAGES_ENCOUNTERED">
        <source>IWAQ0001W Warning messages were encountered</source>
        <target>IWAQ0001W 警告メッセージが発生しました</target>
        <alt-trans tool-id="xliff">
          <source>IWAQ0001W Warning messages were encountered</source>
          <target>IWAQ0001W 警告メッセージが発生しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAQ0001W Warning messages were encountered</source>
          <target>IWAQ0001W 警告メッセージが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_WARN_DATA_WAS_TRUNCATED">
        <source>IWAQ0002W Data was truncated</source>
        <target>IWAQ0002W データは切り捨てられました</target>
        <alt-trans tool-id="xliff">
          <source>IWAQ0002W Data was truncated</source>
          <target>IWAQ0002W データは切り捨てられました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAQ0002W Data was truncated</source>
          <target>IWAQ0002W データは切り捨てられました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_WARN_SQL_WARNINGS_FOUND">
        <source>IWAQ0003W SQL warnings were found</source>
        <target>IWAQ0003W SQL 警告が見つかりました</target>
        <alt-trans tool-id="xliff">
          <source>IWAQ0003W SQL warnings were found</source>
          <target>IWAQ0003W SQL 警告が見つかりました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAQ0003W SQL warnings were found</source>
          <target>IWAQ0003W SQL 警告が見つかりました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/org/eclipse/datatools/sqltools/internal/tabledataeditor/l10n/tableDataEditor.properties?key=_UI_LABEL_EXECUTION_SUCCESSFUL">
        <source>Run successful</source>
        <target>正常に実行されました</target>
        <alt-trans tool-id="xliff">
          <source>Run successful</source>
          <target>正常に実行されました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Run successful</source>
          <target>正常に実行されました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Table Data Editor Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム・テーブル・データ・エディター・プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Data Tools Platform Table Data Editor Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム・テーブル・データ・エディター・プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Table Data Editor Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム・テーブル・データ・エディター・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.tabledataeditor/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>